
@media only screen and (max-width:1440px){
  .custom_nav .navList li a {
      padding: 0 12px !important;
      font-size: 16px;
  
  }
  .bannerRight h3 {
      font-size: 46px;
  }
  .bannerSection {
      height: auto;
  }
  .bannerRight h3 {
    font-size: 40px;
    line-height: 50px;
}
}

@media only screen and (max-width:1366px){
}

@media only screen and (max-width:1280px){
  

}

@media only screen and (max-width:1024px){
    .service-img img {
        top: -40px;
    }
    .rating {
        font-size: 30px;
    }
    .service-img {
        display: none;
    }
    .bannerSlider {
        height: 100%;
        padding: 40px 0px;
    }
    .bannerRight h3 {
        font-size: 30px;
        line-height: 50px;
    }
    .paragraph {
        font-size: 20px;
    }
    .our-services:before {
        height: 100%;
    }
    section.testimonials {
        padding: 80px 0px 35px;
    }
    .service-card {
        border: none;
        margin-bottom: 20px;
    }
    .my_testimonials .my__Swiper {
        width: 100% !important;
    }
    .bannerLeft {
        width: 100% !important;
    }
    .bannerLeft {
        width: 100% !important;
    }
    .bannercontent {
        flex-wrap: wrap !important;
    }
    .bannerRight {
        width: calc(100% - 0px);
    } 
    .banner_img img {
        width: 50%;
        object-fit: scale-down;
        margin: 0 auto;
    }
    .bannerSection:before {
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        background-color: #1c2e5d;
    }
    .custome_arrow {
        display: none;
    } 
}

@media only screen and (max-width:991px){
}

@media only screen and (max-width:768px){
    .bannerRight h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .about-content h3 {
        font-size: 20px;
        font-weight: 900;
    }
    section.about_us {
        padding: 35px 0px 35px;
    }
    .air_box_full img {
        width: 100%;
        height: auto;
    }
    .text-center {
        font-size: 20px;
        padding: 5px 0 10px;
    }
   
}
@media only screen and (max-width:425px){
}
@media only screen and (max-width:375px){
}
